package View;

import javax.swing.*;
import java.awt.*;
import java.awt.event.ActionListener;

public class BoutonView extends JButton {
    public BoutonView(String texte) {
        super(texte); 

        setFont(new Font("Arial", Font.BOLD, 40));
        setForeground(Color.WHITE); // Couleur du texte blanc
        setFocusPainted(false); // Enlever le focus sur le bouton
        setBorderPainted(false); // Enlever la bordure par défaut
        setContentAreaFilled(false);  // Fond transparent
        setOpaque(false);             // Ne dessine pas le fond par défaut

    }
}
